Subject: Last Call Closed for cert-utf8

From: [email-masked]
Date: Thu, 23 Mar 2006 12:26:16 -0500

Sam,

Working group last call for "Update to DirectoryString Processing in the 
Internet X.509 Public Key Infrastructure Certificate and Certificate Revocation 
List (CRL) Profile" has closed successfully.  Last Call was initiated 1 March. 
The document has achieved working group consensus and all technical issues have 
been resolved, so I am forwarding the document for consideration as RFC.  We 
request consideration as a Standards track document.  This document is currently 
available at 

   http://www.ietf.org/internet-drafts/draft-ietf-pkix-cert-utf8-02.txt

This document updates the handling of DirectoryString in the Internet X.509 
Public Key Infrastructure Certificate and Certificate Revocation List (CRL) 
Profile, which is published in RFC 3280.

Thanks,

Tim Polk